List Contact Notes
curl --request GET \
--url https://integration.getmateo.com/api/v1/contact_note \
--header 'Authorization: Bearer <token>'import requests
url = "https://integration.getmateo.com/api/v1/contact_note"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://integration.getmateo.com/api/v1/contact_note', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "random uuid",
"created_at": "now()",
"organisation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "now()",
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"text": "<string>",
"created_by_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
]Contact Note
List Contact Notes
Retrieve a list of contact notes
List Contact Notes
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Contact note ID
Contact note creation date
Organisation ID
Latest update
Contact ID
Text of contact note
Contact note created by ID
Filtering Columns
Limiting and Pagination
Limiting and Pagination
Response
200 - application/json
OK
Contact note ID
Contact note creation date
Organisation ID
Latest update
Contact ID
Text of contact note
Contact note created by ID